An error occurred while updating Affiliate: Update package not available..

just try to update Affiliate. This is the error I keep getting:

An error occurred while updating Affiliate: Update package not available..

Just thought I let you know.

BTW: can't find 'Affiliate' category in the plugin support selection dd.